umbrello 2.39.2 Umbrello UML Modeller is a Unified Modelling Language (UML) diagram program based on KDE Technology

- Main Page
- Related Pages
- Topics
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

Settings::UIState Member List

This is the complete list of members for Settings::UIState, including all inherited members.

backgroundColor | Settings::UIState |
fillColor | Settings::UIState |
font | Settings::UIState |
gridDotColor | Settings::UIState |
lineColor | Settings::UIState |
lineWidth | Settings::UIState |
load() | Settings::UIState |
loadFromXMI(QDomElement &element) | Settings::UIState |
save() | Settings::UIState |
saveToXMI(QXmlStreamWriter &writer) | Settings::UIState |
textColor | Settings::UIState |
UIState() | Settings::UIState | inline
useFillColor | Settings::UIState |